﻿@charset "utf-8";
/* Rozvržení stránky */

BODY {
background-image: url('/img/pozadi.jpg');
box-sizing: content-box;
font-size: 12px;
font-family: Verdana, Tahoma;


}

TD.podrobny {

font-size:10px;


}
A IMG { border: none; }
#wrap {

margin: 0px auto;
display: none;

}

#horni_lista, FOOTER  {
height: 27px;
padding: 5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
width: 1000px;
padding: 10px;
display: block;
background-color: #333333;
color: #fff;
margin: 2px auto;


}
.logo-uvod {
position: relative;
top: -12px;
left: 8px;

}
.loading {
position: fixed;
left: 50%;
top: 50%;
padding: 20px;
background-color: #1d1d1d;
text-align: center;

}

.loading .logo {
display: block;
position: relative;
top: 1px;


}
/* Menu a horní lišta */
NAV {
width: 815px;
position: relative;
left: 75px;
display: inline-block;
list-style-type: none;
 top: -14px;

}

NAV A {

 border-left: 2px solid #666666;
 color: #fff;
 padding: 14px 15px 20px 15px;
 text-decoration: none;
 font-family: Verdana;
 font-size: 11px;
 letter-spacing: 1px;
 width: 80px;

}



NAV A IMG {
position: relative;
left: 6px;
top: 4px;
border: none;

}

NAV LI:last-child A {

border-right: 2px solid #666666;

}

NAV A:HOVER {

background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(45deg, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}


.menu UL LI UL {
margin-top: 0px;  
position: absolute;
visibility: hidden; 
margin: 0; 
padding: 0;
list-style-type: none;

}

.menu  LI {
white-space: nowrap;
float:left;
list-style-type: none;

}


.menu li li {
float: none; 
border: none; 
width: 100px;
padding: 0;
margin: 0;
display: block;
 
 
}
 
.menu a:link {
color: #fff;
border-bottom: none;
padding-left: 15px; 
padding-left: 19px;
}

.menu  a:visited {
color: #fff;
border-bottom: none;
padding-left: 15px; 
padding-left: 19px;
}

.menu  a:hover {

z-index: 9999;
}

.menu ul li:hover ul, ul.menu li.hover ul { visibility: visible; 
display:block; 
margin-top: 34px;
z-index: 555;
}

.menu li li a {

display: block;
background-color: #333333;
border: none;
width: 275px;
padding: 8px;
border-bottom: 1px solid #666666;
border-top: 1px solid #666666;

}
.menu li ul li:first-child {
margin-top: -18px;
}

.menu HR {
background-color: #666666;
border: 2px solid #666666;
margin: auto;
width: 1016px;
position: relative;
left: -10px;

}

/* Animace na domovské stránce */

#animace {
border: 4px solid #fff;
width: 1090px;
height: 400px;
border-radius: 10px;
position: relative;
z-index: 55;
top: 0px;
box-shadow: 0 4px 2px -2px  #333333;
margin: auto;

}

#animace IMG {
border-radius: 10px;

}

#content {
background-color: #fff;
width: 1000px;
margin: auto;
padding: 5px;

}

.technologie  {
font-size: 14px;
color: #3c9ee9;
}

#content HR {
background-color: #3c9ee9;
height: 1px;


}

#content #head {
width: 800px;
display: block;
height: 275px;
text-align:justify;

}

#content #head #left {
float: left;
width: 300px;
padding: 2px;
}

#content #head #right {
float: right;
width: 413px;
overflow: hidden;
position:relative;
left: 92px;


}

 #right UL LI {
	color: #3c9ee9;
	font-weight: bold;
	
}

#content #head #right {
height: 270px;
opacity: 1;
-webkit-animation: info 3s ;
-webkit-animation-iteration-count:1;
-ms-animation: info 3s ;
-ms-animation-iteration-count:1;
-moz-animation: info 3s ;
-moz-animation-iteration-count:1;
line-height: 1.8;

}


@-webkit-keyframes info{ 
1% {
opacity: 0.1;
height: 1px;

}
100% {
opacity: 1;
height: 200px;

}

}

@-moz-keyframes info{ 
1% {
opacity: 0.1;
height: 1px;

}
100% {
opacity: 1;
height: 200px;

}

}

@-ms-keyframes info{ 
1% {
opacity: 0.1;
height: 1px;

}
100% {
opacity: 1;
height: 200px;

}

}

#content #right h2 {

color: #3c9ee9;
margin-top: -10px;
font-size: 26px;
letter-spacing: 9px;
margin-bottom: 0px;
}

 H3 {
height: 15px;
width: 980px;
padding: 5px;
padding-left: 10px;
font-size: 12px;
margin-left: 5px;
border-radius: 10px;
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top, #f9f9f9 0%,#eaeaea 100%);
border: 1px solid #ddd;
color: #555;

}

.area IMG {
float:right;

}
 #pushvideo IMG {
 float: none;
 border-radius: 10px;
 
 }

 .popis {
display: block;
padding-left: 12px;


}

 .area {
min-height: 350px;


}

.produkt_box {

display:inline-block;
margin: 5px;
padding: 5px;
margin-bottom: 15px;
color: #3c3c3c;
border: 3px solid #3c9ee9;
border-radius: 10px;
width: 972px;
position: relative;
min-height: 330px;



	
}


.produkt_box A {
	
text-decoration: none;
color: #000;
text-align: left;
	
}

.produkt_box IMG {
padding: 3px;	
border:none;
	
}

.produkt_box_popis {
	
display: block;
padding: 5px;
font-size: 11px;
line-height: 20px;

	
}

.popis_bunka_tabulky {
vertical-align: top;
width: 681px;
padding-left: 20px;
text-align: justify;
border-radius: 10px;
height: 250px;

	
	}
.produkt_nadpis, .produkty_uvod_detail .nadpis {
display: block;
padding-bottom: 13px;
color: #3c9ee9;
font-size: 12px;
font-weight: bold;

	
	
	
}

FOOTER {
	margin-top: 5px;
	
	}
.logo-viakom {
	
	float: right
	
}

#pushvideo TABLE {
	

}

.gray, #pushvideo TH {
	
		background-color: #CECECE;
		
}


#dodavatel #mapa {
	vertical-align:top;
	padding-left: 100px;
	
}

#dodavatel #adresa {
	
	padding: 10px;
	vertical-align:top;
}

#kostka {
	
overflow: hidden;
}

#kostka, #kostka2, #kostka3 {
	
	display: inline-block;
	padding-right: 60px;
	padding-left: 60px;

}

#uvod TABLE TD {
	
	width: 495px;
}

.area-sablony IMG {
	
	
	border-radius:10px;
	margin: 73px;
}
.area-sablony {
	display:block;
}

.sablony_items {
	
	background-color: #fff;
	border: 5px solid #3c9ee9;
	padding: 10px;
	height: 220px;
	border-radius: 10px;
	position: relative;

	
}

#denni_item {
	display: none;

}

.sablony_items IMG {
	padding-right: 50px;
}

.produkty_uvod_detail {
	
	display: none;
	background-color: #fff;
	border: 5px solid #3c9ee9;
	padding: 10px;
	height: 290px;
	font-size: 11px;
	border-radius: 10px;
	position: absolute;
	top: 265px;	
	left: -5px;
	z-index: 9999;
	width: 972px;
}

.vyhody {
			margin: 10px auto;
			width: 860px;
			padding: 23px 63px;
			border: 5px solid #3c9ee9;
			border-radius: 27px;
			color: #3c9ee9;
			font-weight: bold;
		
			
	}
	
.vyhody UL {
	list-style-image: url('/img/success.png');
}

.vyhody LI {
	
	padding-left: 5px;
}

.vyhody .content_li {
	
	position: relative;
	top: -20px;
	font-size: 12px;
}

.vyhody TD {
	
	padding-left: 5px;
}

.uvod-intro {
	display:none;
	font-size: 40px;
	color: #3c9ee9;
	text-align: center;
	padding: 100px;
	font-weight: bold;
	
	
}

.nakupni_kosicek {
	position: absolute;
	left: 850px;
	top: 260px;
	z-index: 9999;
}

.produkt_box TD {
	vertical-align: top;
}


.popis_load {
display: none;
}



.avtech_logo {
margin-bottom: 15px;
}

.avtech_info {
text-align:center;
font-size: 14px;
line-height: 26px;

}
.reklama_avtech {
    font-size: 14px;
    
}
.reklama_avtech  P{
    display:inline-block;
	width: 61%;
	margin-top: 70px;
        line-height: 26px;
        clear:both;
    
}

.fnpanel {
    clear:both;
    
}

.reklama_avtech STRONG {
display:block;
}



.reklama_avtech .vpravo {
float:right;
}



.nadpis {
letter-spacing: 3px !important;
font-weight: bold !important;
color: #000 !important;
}

.modry_nadpis {
color: #3C9EE9 !important;
}